RubyGems Navigation menu

ansible_spec 0.0.1.4

This is Severspec template for Run test Multi Role and Multi Host with Ansible

Versions:

  1. 0.0.1.4 - October 18, 2014 (11 KB)
  2. 0.0.1.3 - September 21, 2014 (8.5 KB)
  3. 0.0.1.2 - March 31, 2014 (7 KB)
  4. 0.0.1.1 - February 15, 2014 (8 KB)
  5. 0.0.1 - January 5, 2014 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • volanja

Owners:

B016de1381be90fd38ffbcdb10a41586

Total downloads 2,114

For this version 226

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'ansible_spec', '~> 0.0.1.4' = Copy to clipboard Copied!

install:
gem install ansible_spec = Copy to clipboard Copied!

Links: